Bug 75638 - Dynamic Hide on toolbar doesn't work after restart
Summary: Dynamic Hide on toolbar doesn't work after restart
Status: RESOLVED FIXED
Alias: None
Product: konsole
Classification: Unclassified
Component: general (show other bugs)
Version: 1.3
Platform: unspecified FreeBSD
: NOR normal (vote)
Target Milestone: ---
Assignee: Konsole Developer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-19 20:17 UTC by metrol
Modified: 2004-02-24 20:06 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description metrol 2004-02-19 20:17:33 UTC
Version:           1.3 (using KDE 3.2.0, compiled sources)
Compiler:          gcc version 2.95.4 20020320 [FreeBSD]
OS:          FreeBSD (i386) release 4.9-STABLE

Selecting "Dynamic Hide" for the toolbar while Konsole is running does hide it.  Saving this as the default appearance and bringing Konsole back up is where this gets weird.  The toolbar shows up, even though the Dynamic Hide setting is still checked.  Selecting this again then hides the toolbar and leaves the menu selection checked.
Comment 1 Stephan Binner 2004-02-21 13:55:24 UTC
*** Bug has been marked as fixed ***.
Comment 2 Norberto Bensa 2004-02-24 19:30:41 UTC
Was the fix backported to KDE_3_2_BRANCH?

Thanks,
Norberto
Comment 3 Stephan Binner 2004-02-24 20:06:21 UTC
Sure, please test.